body{background-color: #65304E}

.painel{background-color: #FFF ; padding: 10px }

.centralizar{text-align: center;}

.menuprincipal{overflow: hidden }
.menuprincipal ul{list-style: none; float: left; margin-top: 40px; padding: 1px; }
.menuprincipal ul li{float: left; padding: 1px; }
.menuprincipal ul li a{float: left; text-decoration: none; font: 14px tahoma,arial;color: #000; padding:10px; margin-top: 5px;margin-left: 5px;}
.menuprincipal ul li a:hover{background: #570557; color: #FFF; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px;}

#welcome{margin-top: 0px ; padding: 30px; color: #FFF}

#destaque{margin-top: 20px;  background: #570557}
#destaque img{margin-top: 10px}
#destaque p{margin-top: 5px; color: #FFF; font: 18px tahoma,arial; padding-bottom: 15px}

#destaque-link{background: #FFAEFF ; padding: 5px; margin-top: -10px}
#destaque-link a{text-decoration: none; font: 10px tahoma,arial; font-weight:bold ; color: #840084; padding:10px; margin-top: 5px;margin-left: 5px;}

#rodape {margin-top: 20px; }
#rodape p{color: #FFF; font: 16px tahoma,arial; margin-bottom: 2px}
#rodape a{color: #FFF; font: 16px tahoma,arial; margin-bottom: 2px}

.social{float: right;}

img {
    max-width: 100%;
}